fields:
    category:
        label: 'Category id'
        span: auto
        nameFrom: name
        descriptionFrom: description
        type: relation
    type:
        label: Type
        span: auto
        type: text
    name:
        label: Name
        span: auto
        type: text
    description:
        label: Description
        span: auto
        type: textarea
